Bug 147084 - Firefox hangs with klipper running
Firefox hangs with klipper running
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 04:48 EST by Peter Gordon
Modified: 2008-02-05 01:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 01:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Gordon 2005-02-04 04:48:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Firefox hangs from a few seconds to a minute or so when running
klipper from the KDE desktop. (I have 12 virtual desktops defined, but
I don't think that it makes a difference)



Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.3.FC3.src.rpm

How reproducible:
Sometimes

Steps to Reproduce:

    How to repeat:
Run Firefox and klipper.
Open a page in Firefox
Put some text in the "Search" box
Mark the whole page with the mouse.
Unmark the page by clicking the the left mouse button.
Do this a few times.

Now mark the text in the "search" box with the mouse.
Unmark the text by pressing the left mouse button.
Do this a few times.

Actual Results:  When it fails, you cannot get focus immediately on
Firefox, but it does seem to return after a few seconds. It is the
same for Mozilla.

When I stop klipper Firefox/Mozilla do not freeze.


Expected Results:  There should be no freezes

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:33:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-05 01:42:22 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.